:root {
    --heading-color: #002139;
    --content-color: #002139;
}

/*###> custom ###*/
.partial_vacancy_list-item .card .partial_vacancy_image {
    aspect-ratio: 9 / 8;
max-height: 260px;
}
.footer-webring .footer-webring-content .logos .ck-content .copy {
max-width: 470px;
}
@media (min-width: 768px) {
    .footer-webring .footer-webring-content .logos .ck-content {
    justify-content: space-between;
    }
}

.component_usp_bar_column .partial_usp_list-item .text {
width: 85%;
}
.badge-new {
display: none;
}
/*###< custom ###*/